{
  "row_id": 73,
  "query": "Campus Exclusive Store Shoe Shop Sitarganj",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39a067c4f70c6ceb:0x211b7b0b2d2caa6a",
      "address": "Campus Store, Jham Lifestyle, Kiccha Road, opposite Mohinder Singh Memorial School, Sitarganj, Uttarakhand 262405",
      "rating": 4.8,
      "reviews_count": 56,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttarakhand/sitarganj/campus-exclusive-store-sitarganj",
      "phone": "07500180665",
      "thumbnail": null,
      "latitude": 28.9268418,
      "longitude": 79.70056009999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@28.9268418,79.7005601,12z/data=!4m6!3m5!1s0x39a067c4f70c6ceb:0x211b7b0b2d2caa6a!8m2!3d28.9268418!4d79.7005601!16s%2Fg%2F11qb4_htj4?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}